* {
    font-family: Arial, Helvetica, sans-serif;
}
.fotitos {
    transition:all 3 ease;
}
.fotitos:hover {
font-size: 20px;
color: red;
}
a {
    color:#fff;
    background-color: rebeccapurple;
    font-size: 25px;
    text-decoration: none; /*Sin el subrayado*/
    margin: 5px;    
    border-radius: 10px;     
    transition: 0.5s;
    padding: 10px
}   

a:hover{
    color:red;
    background-color: yellow;
    border-radius: 20px 1px 30px;
    border: 2px solid;  
}

h1{
    border: 5px solid yellow;
    background-color: #222;
    color: #fff;
    padding: 2px;
    border-radius: 20px;
    letter-spacing: 3px;
    font-weight:normal; /*normal es Sin Negrita*/
    text-align: center;
}

h2{
    background-color: rgb(250 20 20);
    color: #fff;
    padding: 2px;
    border-radius: 20px;
    letter-spacing: 3px;
    font-weight:normal; /*normal es Sin Negrita*/
    text-align: center;
}

/*Selector de clases*/
.paginaactual {
    opacity: 0.15 ;
    color:  #888;
    /*estas dos reglas inhabilitan el botón*/
    pointer-events: none; 
    cursor: default; 
}
.mislaborales {
    background-color: yellow;
    color:red;    
    border: solid 1px;
    border: solid 3px red;
    font-weight: bold;
}
.inicio {
    background-color: grey;
    color:white;    
    font-weight: bold;
    border: solid 3px red;
}
.misdatos {
    background-color: orange;
    color:white;    
    border: solid 3px red;
    font-weight: bold;
}
.misproyectos {
    background-color: rgb(2, 100, 2);
    color:white;    
    font-weight: bold;
    border: solid 3px rgb(0, 255, 98);
    
}
.misescritos {
    background-color: #fff;    
    text-align: justify;
    border: solid 2px black;
    vertical-align: top;
    padding: 10px;
    width: 80%;
    border-radius: 20px;
    
}

.fotitoPagina{
    border-radius: 20px;    
}

.mifotito {
    border-radius: 20px;
    transition: all 1s;
}

.mifotito:hover{
    width: 17%;

}
/* Consulta para el footer en:
https://www.youtube.com/watch?v=PSD5pFi6bx4*/
body{
    flex-direction: column;
    min-height: 97.5vh;
    display: flex;

}

/* Consulta para el footer en:
https://www.youtube.com/watch?v=PSD5pFi6bx4*/
footer{
background-color: #343;
color: white;
padding: 2px;
border-radius: 15px;
text-align: center;
width: 100%;
margin-top: auto;
}

li{
    border-radius: 5px;
    padding: 2px;
    border: solid 1px;
    margin: 2px;    
    
    
}
.detallelaboral{
 display: inline-block;   
 
}
table {
    width: 100%;        
    /* border: solid red 1px;*/ 
    border-radius: 2px;        
    table-layout: fixed; /* Fija el ancho de las columnas */
    border-collapse: collapse;
}
.columna-0 {
    width: 10%;     
}

.columna-1 {
    width: 30%;     
}

.columna-2 {
    width: 25%;            
}

.columna-3 {
    width: 45%;        
}
th{
    text-align: center;
    background-color: #222;
    color: white;
}
tr{

    background-color: #fff;
    color: black;
}
.ColumnaPry-1 {
    width: 5%;     
    border: #222 solid 1px;
}
.ColumnaPry-2 {
    width: 15%;     
    border: #222 solid 1px;
}
.ColumnaPry-3 {
    width: 15%;     
    border: #222 solid 1px;
}
.ColumnaPry-4 {
    width: 65%;     
    border: #222 solid 1px;

}
/*con ayuda de chatGPT */
body {
    
    background-image: url(../images/codeando.jpg); /* Imagen de fondo */
    background-size: cover;
    background-position: center;
    
}
